# 不易报异常
system.error=システムエラー。
unknown.authentication.operation.type=不明な認証操作の種類。
failed.to.send.mail=メールの送信に失敗しました。
unknown.login.type=不明なログインの種類。
error.login.type=ログインの種類がエラーです。
get.moodBoards.data.is.mismatch=ムードボードデータが一致しません。
get.printBoards.data.is.mismatch=プリントボードデータが一致しません。
get.sketchBoards.data.is.mismatch=スケッチボードデータが一致しません。
modelPoint.not.found=ModelPointが見つかりません。
collection.not.found=コレクションが見つかりません。
design.not.found=デザインが見つかりません。
designItem.not.found=DesignItemが見つかりません。
userLikeGroup.not.found=UserLikeGroupが見つかりません。
old.elements.not.found=古い要素が見つかりません。
new.designItemDetails.not.found=新しいDesignItemDetailsが見つかりません。
save.workspace.failed=ワークスペースの保存に失敗しました。
save.design.failed=デザインの保存に失敗しました。
update.workspace.failed=ワークスペースの更新に失敗しました。
enumeration.class.not.found=列挙型クラスが見つかりません。
history.detail.not.found=履歴の詳細が見つかりません。
designItemDetails.not.found=DesignItemDetailsが見つかりません。
designPythonOutfit.not.found=DesignPythonOutfitが見つかりません。
unknown.parameter.level1Type=不明なパラメータlevel1Type。
collectionElement.not.found=コレクション要素が見つかりません。
select1.file.does.not.exist=選択1のファイルが存在しません。
select2.file.does.not.exist=選択2のファイルが存在しません。
save.collectionElement.failed=コレクション要素の保存に失敗しました。
collectionElements.not.found=コレクション要素が見つかりません。
batch.save.libraryList.failed=ライブラリリストのバッチ保存に失敗しました。
panTones.not.found=PanTonesが見つかりません。
save.designItem.failed=DesignItemの保存に失敗しました。
unknown.type=不明なタイプ。
unknown.operateType=不明な操作タイプ。
unknown.level1TypeEnum=不明なlevel1TypeEnum。
the.id.value.is.out.of.range=idの値が範囲外です。
library.not.found=ライブラリが見つかりません。
wrong.clothes.type=誤った服のタイプ。
sysFile.not.found=SysFileが見つかりません。
libraryList.not.found=ライブラリリストが見つかりません。
groupDetails.not.found=グループの詳細が見つかりません。
history.not.found=履歴が見つかりません。
unknown.parameter.level2Type=不明なパラメータlevel2Type。
MARKETING_SKETCH.type.have.been.removed=MARKETING_SKETCHタイプは削除されました。
unknown.modelType=不明なモデルタイプ。
save.library.failed=ライブラリの保存に失敗しました。
get.file.failed=ファイルの取得に失敗しました。
the.path.is.error=パスがエラーです。
batch.save.colorElements.failed=色要素のバッチ保存に失敗しました。
initSysFile.ioException=InitSysFileのI/Oエラー。
save.sysFile.failed=SysFileの保存に失敗しました。
save.pythonTAllInfo.failed=PythonTAllInfoの保存に失敗しました。
save.collection.failed=コレクションの保存に失敗しました。
save.designItemDetail.failed=DesignItemDetailの保存に失敗しました。
save.classification.failed=分類の保存に失敗しました。
update.classification.failed=分類の更新に失敗しました。
please.input.the.caption=キャプションを入力してください。
please.choose.an.image=画像を選択してください。
please.input.the.caption.and.choose.an.image=キャプションを入力し、画像を選択してください。
duplicate.likes.are.not.allowed=重複した「いいね」は許可されていません。
layer.information.not.found=レイヤー情報が見つかりません。
singleOverall.cannot.be.empty=singleOverallは空にできません。
colorBoards.cannot.be.empty=colorBoardsは空にできません。
systemScale.cannot.be.empty=systemScaleは空にできません。
modelType.cannot.be.empty=modelTypeは空にできません。
modelSex.cannot.be.empty=modelSexは空にできません。
templateId.cannot.be.empty=templateIdは空にできません。
processId.cannot.be.empty=processIdは空にできません。
timeZone.cannot.be.empty=TimeZoneは空にできません。
userId.cannot.be.empty=userIdは空にできません。
email.cannot.be.empty=emailは空にできません。
operationType.cannot.be.empty=operationTypeは空にできません。
password.cannot.be.empty=passwordは空にできません。
emailVerifyCode.cannot.be.empty=emailVerifyCodeは空にできません。
loginType.cannot.be.empty=loginTypeは空にできません。
userName.cannot.be.empty=userNameは空にできません。
sketchBoards.designType.cannot.be.empty=sketchBoards designTypeは空にできません。
moodBoards.designType.cannot.be.empty=moodBoards designTypeは空にできません。
printBoards.designType.cannot.be.empty=printBoards designTypeは空にできません。
unknown.parameter.singleOverall=不明なパラメータsingleOverall。
unknown.parameter.switchCategory=不明なパラメータswitchCategory。
collectionId.cannot.be.empty=collectionIdは空にできません。
designPythonOutfitId.cannot.be.empty=designPythonOutfitIdは空にできません。
designItemId.cannot.be.empty=designItemIdは空にできません。
designId.cannot.be.empty=designIdは空にできません。
groupDetailId.cannot.be.empty=groupDetailIdは空にできません。
validStartTime.cannot.be.empty=validStartTimeは空にできません。
validEndTime.cannot.be.empty=validEndTimeは空にできません。
user_id.cannot.be.empty=user_idは空にできません。
session_id.cannot.be.empty=session_idは空にできません。
rgbValue.cannot.be.empty=rgbValueは空にできません。
file.cannot.be.empty=fileは空にできません。
select1Id.cannot.be.empty=select1Idは空にできません。
select2Id.cannot.be.empty=select2Idは空にできません。
isPin.cannot.be.empty=isPinは空にできません。
designType.cannot.be.empty=designTypeは空にできません。
priority.cannot.be.empty=priorityは空にできません。
clothes.cannot.be.empty=clothesは空にできません。
isPreview.cannot.be.empty=isPreviewは空にできません。
h.cannot.be.empty=hは空にできません。
s.cannot.be.empty=sは空にできません。
v.cannot.be.empty=vは空にできません。
userGroupId.cannot.be.empty=userGroupIdは空にできません。
userGroupName.cannot.be.empty=userGroupNameは空にできません。
libraryId.cannot.be.empty=libraryIdは空にできません。
shoulderLeft.cannot.be.empty=shoulderLeftは空にできません。
shoulderRight.cannot.be.empty=shoulderRightは空にできません。
waistbandLeft.cannot.be.empty=waistbandLeftは空にできません。
waistbandRight.cannot.be.empty=waistbandRightは空にできません。
handLeft.cannot.be.empty=handLeftは空にできません。
handRight.cannot.be.empty=handRightは空にできません。
id.cannot.be.empty=idは空にできません。
type.cannot.be.empty=typeは空にできません。
color.cannot.be.empty=colorは空にできません。
generateDetailId.cannot.be.empty=generateDetailIdは空にできません。
level1Type.cannot.be.empty=level1Typeは空にできません。
regionNum.cannot.be.empty=regionNumは空にできません。
phone.cannot.be.empty=phoneは空にできません。
printId.cannot.be.empty=printIdは空にできません。
path.cannot.be.empty=pathは空にできません。
classificationName.cannot.be.empty=classificationNameは空にできません。
level2Type.cannot.be.empty=level2Typeは空にできません。
generateItem.does.not.exist=generateItemが存在しません。
level1Type.does.not.match=level1Typeが一致しません。
the.image.does.not.exist.please.reselect=画像が存在しません。もう一度選択してください。
design.item.does.not.exist=デザインアイテムが存在しません。
layers.does.not.exists=レイヤーが存在しません。
unknown.generate.type=不明な生成タイプ。
the.workspace.lastIndex.not.found=ワークスペースの最後のインデックスが見つかりません。
gender.cannot.be.empty=性別は空にできません。
image.synthesis.failed=画像の合成に失敗しました。
priority.cannot.be.repeated=優先度は繰り返すことはできません。

# 可能会报异常
# Informative:
# 当用户输入不符合预设规则时，比如格式错误或者值的范围不正确，这种错误通常可以由用户自行更正。
userName.does.not.exist=ユーザー名またはパスワードが正しくありません。入力内容を確認してもう一度お試しください。
password.error=ユーザー名またはパスワードが正しくありません。入力内容を確認してもう一度お試しください。
email.error=メールアドレスが正しくありません。正しいメールアドレスを入力してください。
email.does.not.exist=メールアドレスは記録に存在しません。確認してもう一度お試しください。
the.verification.code.has.expired=検証コードの有効期限が切れました。続行するには新しいコードをリクエストしてください。
verification.code.error=入力された確認コードが正しくありません。確認してもう一度お試しください。
the.number.of.PIN.top.or.bottom.or.outerwear.sketchBoard.cannot.be.more.than.8=スケッチボードのPINトップ、ボトム、またはアウターウェアの数は8を超えることはできません。調整してください。
hsv.value.cannot.exceed.the.maximum.of.8=hsvの値は最大で8を超えることはできません。
the.workspaceName.already.exists=この名前のワークスペースはすでに存在しています。
unable.to.delete.the.workspace.you.are.currently.using=現在使用中のワークスペースは削除できません。削除を試みる前に別のワークスペースを選択してください。
classificationName.already.exists=入力したラベル名はすでに存在します。重複を避けるために別のラベル名を入力してください。

Warnings:
用来提醒用户可能会导致不良后果的操作，但不一定是错误。用户需要认真考虑是否继续当前操作。
the.classification.you.deleted.has.associated.library=削除しようとしているラベルには既存のデータが関連しています。削除を続行するかどうかよく考えてください。
the.model.has.been.referenced.by.the.workspace=このモデルは現在ワークスペースで使用されています。削除するとワークスペースに影響する可能性があります。確認は慎重に行ってください。

Errors:
这类错误是由系统内部错误引起的，用户通常无法自行解决，需要联系支持或等待系统管理员介入。
system.busy=現在、システムはビジー状態です。しばらくお待ちいただいてから再度お試しください。
user.expired=ユーザーセッションが期限切れです。使用権の更新については、管理者にお問い合わせください。
attributeRetrieval.interface.exception=属性データの取得中にエラーが発生しました。（後で再試行してください。問題が解決しない場合は、help@aida.com.hk までお問い合わせください。）
design.interface.exception=デザインインターフェースでエラーが発生しました。（後で再試行してください。問題が解決しない場合は、help@aida.com.hk までお問い合わせください。）
processMannequins.interface.exception=マネキンのアップロード中にエラーが発生しました。（後で再試行してください。問題が解決しない場合は、help@aida.com.hk までお問い合わせください。）
processSketchBoards.interface.exception=スケッチボードのアップロード中にエラーが発生しました。（後で再試行してください。問題が解決しない場合は、help@aida.com.hk までお問い合わせください。）
designProcess.interface.exception=進捗バーの読み込み中に問題が発生しました。（後で再試行してください。問題が解決しない場合は、help@aida.com.hk までお問い合わせください。）
generate.interface.exception=現在、生成リクエストの多量処理が行われています。（後で再試行してください。問題が続く場合は、サポートのために help@aida.com.hk にお問い合わせください。）
generate.interface.error=生成インターフェースでエラーが発生しました。（後で再試行してください。問題が解決しない場合は、help@aida.com.hk までお問い合わせください。）
chat-bot.interface.exception=チャットロボットインターフェースでエラーが発生しました。（後で再試行してください。問題が解決しない場合は、help@aida.com.hk までお問い合わせください。）
compose-layer.interface.exception=レイヤーのフラット化中に問題が発生しました。（後で再試行してください。問題が解決しない場合は、help@aida.com.hk までお問い合わせください。）
cloth-classification.interface.exception=衣類カテゴリの取得中に問題が発生しました。（後で再試行してください。問題が解決しない場合は、help@aida.com.hk までお問い合わせください。）

多语言返回
OVERALL=全体
TOPS=トップス
BOTTOMS=ボトムス
OUTWEAR=アウターウェア
OTHERS=その他
BLOUSE=ブラウス
DRESS=ドレス
TROUSERS=ズボン
SKIRT=スカート
FEMALE=女性服
MALE=男性服